{% load static %}
<!DOCTYPE html>
<html lang=en>

<head>
	<meta charset="utf-8">
	<title>{% block title %} Web Travel {% endblock title %}</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="description" content="Clean responsive bootstrap website template">
	<meta name="author" content="">
	<!-- styles -->
	<link href="{% static 'assets_2/css/bootstrap.css' %}" rel="stylesheet">
	<link href="{% static 'assets_2/css/bootstrap-responsive.css' %}" rel="stylesheet">
	<link href="{% static 'assets_2/css/docs.css' %}" rel="stylesheet">
	<link href="{% static 'assets_2/css/prettyPhoto.css' %}" rel="stylesheet">
	<link href="{% static 'assets_2/js/google-code-prettify/prettify.css' %}" rel="stylesheet">
	<link href="{% static 'assets_2/css/prettyPhoto.css' %}" rel="stylesheet">
	<link href="{% static 'assets_2/css/flexslider.css' %}" rel="stylesheet">
	<link href="{% static 'assets_2/css/refineslide.css' %}" rel="stylesheet">
	<link href="{% static 'assets_2/css/font-awesome.css' %}" rel="stylesheet">
	<link href="{% static 'assets_2/css/animate.css' %}" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:400italic,400,600,700" rel="stylesheet">

	<link href="{% static 'assets_2/css/style.css' %}" rel="stylesheet">
	<link href="{% static 'assets_2/color/default.css' %}" rel="stylesheet">

	<!-- fav and touch icons -->
	<link rel="shortcut icon" href="{% static 'assets_2/ico/favicon.ico' %}">
	<link rel="apple-touch-icon-precomposed" sizes="144x144"
		href="{% static 'assets_2/ico/apple-touch-icon-144-precomposed.png' %}">
	<link rel="apple-touch-icon-precomposed" sizes="114x114"
		href="{% static 'assets_2/ico/apple-touch-icon-114-precomposed.png' %}">
	<link rel="apple-touch-icon-precomposed" sizes="72x72"
		href="{% static 'assets_2/ico/apple-touch-icon-72-precomposed.png' %}">
	<link rel="apple-touch-icon-precomposed" href="{% static 'assets_2/ico/apple-touch-icon-57-precomposed.png' %}">

	<!-- =======================================================
		Theme Name: Plato
		Theme URL: https://bootstrapmade.com/plato-responsive-bootstrap-website-template/
		Author: BootstrapMade.com
		Author URL: https://bootstrapmade.com
	======================================================= -->
	{% block custom_css %}{% endblock %}

</head>

<body>
	{% comment %} {% include 'snippets/header_2.html' %} {% endcomment %}

	<!-- Body -->
	{% block content %}{% endblock content %}
	<!-- End Body -->

	{% include 'snippets/footer_2.html' %}

	<script src="{% static 'assets_2/js/jquery.js' %}"></script>
	<script src="{% static 'assets_2/js/modernizr.js' %}"></script>
	<script src="{% static 'assets_2/js/jquery.easing.1.3.js' %}"></script>
	<script src="{% static 'assets_2/js/google-code-prettify/prettify.js' %}"></script>
	<script src="{% static 'assets_2/js/bootstrap.js' %}"></script>
	<script src="{% static 'assets_2/js/jquery.prettyPhoto.js' %}"></script>
	<script src="{% static 'assets_2/js/portfolio/jquery.quicksand.js' %}"></script>
	<script src="{% static 'assets_2/js/portfolio/setting.js' %}"></script>
	<script src="{% static 'assets_2/js/hover/jquery-hover-effect.js' %}"></script>
	<script src="{% static 'assets_2/js/jquery.flexslider.js' %}"></script>
	<script src="{% static 'assets_2/js/classie.js' %}"></script>
	<script src="{% static 'assets_2/js/cbpAnimatedHeader.min.js' %}"></script>
	<script src="{% static 'assets_2/js/jquery.refineslide.js' %}"></script>
	<script src="{% static 'assets_2/js/animate.js' %}"></script>
	<script src="{% static 'assets_2/js/jquery.ui.totop.js' %}"></script>

	<!-- Template Custom Javascript File -->
	<script src="{% static 'assets_2/js/custom.js' %}"></script>

	{% block custom_js %}{% endblock %}

</body>


</html>